


TripleClicks Privacy Policy



TripleClicks holds the privacy and security of our site visitors in the highest regard. The following information explains the type of information gathered on our sites and how that information is used.

What's collected and what's not?

You can visit our site without telling us who you are or revealing any personal information. While IP addresses (the Internet address of a computer) are logged to track a user's session, the user remains anonymous. Tracking IP addresses gives us an idea of the areas on our site users are visiting and how long they spend there. We do not link IP addresses to anything personally identifiable. Again, this means that a user's session is tracked, but the user is anonymous. The user's browser also lets us know the type of computer and operating system being used.
E-mail addresses are gathered from only those who have purchased products from us and those who sign up for one or more of our mailing lists.

How is e-mail information used?

E-mail addresses are used to send you information that you requested or to confirm orders. We NEVER sell, rent, or loan our e-mail lists to ANY third party. If you order a product or service sold by one of our E-Commerce Associates, they will be provided your e-mail address in case they need to contact you about your order.

How do I remove my name from mailing lists to which I previously subscribed?

Just follow the simple removal directions always provided at the bottom of e-mails you receive from us.

Is supplied credit card information retained?

We retain this information for a period of time to allow for the possibility of a credit being posted to your credit card for a product being returned.

What about phone numbers and addresses?

We request a phone number on order forms in case we need to contact you about your order. We NEVER sell, rent, or loan our list of customer phone numbers, nor any other information about customers. If you order a product or service sold by one of our E-Commerce Associates, they will be provided your phone number in case they need to contact you about your order. They are, of course, also provided your shipping address.

